body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #e3edf9;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #e3edf9 solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
@media only screen and (max-width: 1024px) {
  .shop.products .shopItem .shopItemActions .productSpecs {
    margin: 0;
  }
  .school .shopItemActions label,
  .school table input.quantity {
    float: none;
  }
  .school .shopItemActions select {
    width: 100%;
  }
  .plugin_cart_handler_quote form div.input .jdpicker_w .date_selector {
    left: 50% !important;
  }
}
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  .shop.products.featuredProduct .shopItem td {
    padding: 2% !important;
  }
  .shop.products.featuredProduct .shopItem .shopItemImage {
    width: 25% !important;
    float: left;
    clear: none;
  }
  .shop.products.featuredProduct .shopItem .shopItemDetails,
  .shop.products.featuredProduct .shopItem .shopItemActions {
    width: 67% !important;
    text-align: left;
    float: right !important;
    clear: none;
  }
  .shop.products.featuredProduct .shopItemImageContainer .feature_type_watermark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .shop.products.featuredProduct .shopItem .shopItemImage {
    height: auto;
  }
  .shop.categories.subCategories .shopCategoryContainer {
    display: inline;
    float: left;
    width: 47.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 47.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .subCategories.shop.categories .shopCategoryContainer:nth-of-type(3n+1) a {
    border-left: #e0e0e0 solid 1px !important;
  }
  .subCategories.shop.categories .shopCategoryContainer:nth-of-type(2n+1) a {
    border-left: none !important;
  }
  #shopProductImage .secondaryImages img {
    max-height: 60px;
  }
}
@media screen and (max-width: 701px) {
  #searchWidget {
    display: none;
  }
  table.shop.products.featuredProduct,
  .shop.products.featuredProduct table {
    border-bottom: none !important;
  }
  .shop.products.featuredProduct .shopItem.oddRow {
    background: none !important;
  }
  .shop.products.featuredProduct > tbody > tr:first-child > td:first-child {
    border-top: none !important;
  }
  .categoryDetails,
  .controller_shop_category.action_view #quickQuoteContainer {
    display: none;
  }
  ul#breadcrumbs {
    margin-bottom: 0;
  }
  .subCategories .moduleSubTitle {
    padding-bottom: 5px !important;
  }
  .shop.products > tbody > tr > td {
    width: 100% !important;
    padding: 0 !important;
  }
  .shopItem .shopItemImage {
    border: none !important;
  }
  .shopItem .shopItemImage img {
    padding: 10px;
    border:  !important;
    background: white;
  }
  table.shop.products,
  .shop.products table {
    border-bottom: #e9322a solid 1px;
  }
  .shop.products .shopItem {
    border: none;
  }
  .shopItem.oddRow {
    background-color: #e3edf9 !important;
  }
  .shop.products > tbody > tr:first-child > td:first-child {
    border-top: #e9322a solid 1px;
  }
  .shopItem td {
    padding: 2% !important;
  }
  .shopItem .shopItemImage {
    width: 36% !important;
    float: left;
    clear: none;
  }
  #content .shop.products .shopItem .shopItemImage img {
    border: #e0e0e0 solid 2px;
  }
  .shopItem .shopItemDetails,
  .shopItem .shopItemActions {
    width: 56% !important;
    float: right !important;
    clear: none;
  }
  .shopItemImageContainer .feature_type_watermark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .shopItem .shopItemImage {
    height: auto;
  }
  .schoolItemDetails {
    padding-left: 0;
    padding-right: 0;
  }
  .schoolItemDetails li {
    padding: 0;
    display: block;
    float: none;
  }
  .schoolItemDetails li + li {
    border-left: none;
  }
  #shopProductImage,
  #shopProductGallery {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #shopProductDetails {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  #shopProductDetails .addToCart input[type="submit"] {
    width: 50%;
    margin: 0 auto;
    display: block;
  }
  .productShare {
    margin-left: 0;
    text-align: center;
  }
  .shop.detail > div {
    margin-bottom: 10px !important;
  }
  .productTabHeaders {
    display: none;
  }
  #productDescription .accordionHeader,
  #productRelatedItems .accordionHeader {
    display: block;
  }
  #productRelatedItems .moduleSubTitle {
    display: none;
  }
  #productRelatedItems .shop.products .shopItemPrice,
  #productRelatedItems .shop.products .shopItemTitle,
  #productRelatedItems .shop.products .shopItemImageContainer,
  #productDescription .accordionBody,
  #productRelatedItems .accordionBody {
    height: auto !important;
  }
  #productDescription .accordionHeader,
  #productRelatedItems .accordionHeader {
    background: url('../js/dropKick/images/dk_arrows_white.png') no-repeat 3% center #e32b23;
    color: white !important;
    text-transform: uppercase;
  }
  #productDescription .accordionHeader:hover,
  #productDescription .accordionHeader.ui-state-active,
  #productRelatedItems .accordionHeader:hover,
  #productRelatedItems .accordionHeader.ui-state-active {
    color: #e3edf9 !important;
  }
  #productRelatedItems .relatedImageRow,
  #productRelatedItems .relatedActionRow,
  #productRelatedItems .relatedDetailRow .shopItemPrice {
    display: none !important;
  }
  #productRelatedItems .shop.products > tbody > tr:first-child > td:first-child {
    border-top: none !important;
  }
  #productRelatedItems .shop.products > tbody > tr > td {
    padding-top: 10px !important;
  }
  #productRelatedItems .shop.products > tbody > tr > td:first-child {
    padding-top: 0 !important;
  }
  #productRelatedItems table.shop.products,
  #productRelatedItems .shop.products table {
    border-bottom: none !important;
  }
  #productRelatedItems .shopItem.oddRow {
    background: transparent !important;
  }
  #productRelatedItems .shopItem .shopItemDetails {
    width: 100%;
    padding: 0 !important;
    text-align: left;
    float: none !important;
  }
  #productRelatedItems .shopItemTitle {
    padding: 5px 10px;
    border: 2px solid #e0e0e0 !important;
  }
  #productRelatedItems .shopItemTitle a {
    padding-left: 15px;
    background: url('../img/iconArrow.png') no-repeat 0 4px;
  }
  .summaryCell {
    width: 30%;
  }
  .cartWidget label {
    width: 100%;
  }
  .cartWidget fieldset div input,
  .cartWidget fieldset div select,
  .cartWidget fieldset div textarea {
    width: 100%;
  }
  .plugin_cart_handler_quote form div.input .jdpicker_w .date_selector {
    top: 40px !important;
    left: 45% !important;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .shop.products .shopItem .shopItemDetails,
  .shop.products .shopItem .shopItemActions {
    text-align: left;
  }
  .detailPrimary,
  #shopProductImage .secondaryImages {
    float: left;
  }
  .detailPrimary {
    width: 43%;
  }
  #shopProductImage .secondaryImages {
    width: 50%;
  }
  #shopProductImage a {
    margin-top: 0;
  }
  #shopProductImage .secondaryImages a {
    margin-bottom: 4%;
  }
  #shopProductImage .secondaryImages img {
    max-height: 63px;
  }
  #shopProductDetails form label {
    width: 27%;
  }
  #shopProductDetails input[type="text"],
  #shopProductDetails select {
    width: 73%;
  }
  .cartImage {
    width: 20%;
  }
  .cartImage img {
    width: 100%;
  }
  .shop.user.login .registerBox p {
    text-align: left;
  }
  div.checkout.form .text_note {
    margin-left: 0;
  }
}
@media screen and (max-width: 499px) {
  .cartStatus .cartInfo {
    display: none;
  }
  .shop.categories .shopCategoryContainer {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .shop.categories a {
    text-align: left;
  }
  .shop.categories .shopCategoryImage {
    display: none;
  }
  .subCategories {
    padding-bottom: 40px;
  }
  .shop.categories.subCategories .shopCategoryContainer a {
    margin-bottom: 0;
    padding: 5px 0 5px 21px;
    border-left: none !important;
    background: url('../img/iconArrow.png') no-repeat 10px 10px;
    text-align: left;
  }
  .subCategories.shop.categories a:link,
  .subCategories.shop.categories a:visited {
    border: #e0e0e0 solid 2px !important;
  }
  .subCategories.shop.categories a:hover,
  .subCategories.shop.categories a:active {
    border: #e0e0e0 solid 2px !important;
  }
  .subCategories.shop.categories .shopCategoryContainer:nth-of-type(3n+1) a {
    border-left: #e0e0e0 solid 2px !important;
  }
  .subCategories .shopCategoryTitle {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
    text-transform: none;
  }
  .shopItem .shopItemImage,
  .shopItem .shopItemDetails,
  .shopItem .shopItemActions,
  .singleCategory .shopItem .shopItemImage,
  .singleCategory .shopItem .shopItemDetails,
  .singleCategory .shopItem .shopItemActions {
    width: 100% !important;
    float: none;
  }
  .shopItem .shopItemImageContainer {
    height: auto !important;
  }
  .product.label {
    width: 100%;
  }
  .product.price.label {
    width: auto;
    margin-right: 10px;
  }
  .shopItem input[type="submit"],
  .shopItem .buyButton {
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    display: block !important;
    float: none !important;
    box-sizing: border-box !important;
  }
  .cartPopupWrapper .mfp-inline-holder .mfp-content,
  .cartPopupWrapper .mfp-ajax-holder .mfp-content {
    width: 80%;
  }
  .cartPopupWrapper .mfp-content p {
    font-size: 15px;
    line-height: 21px;
  }
  .shopProductInformation .product.label {
    width: 27%;
    padding-right: 5px;
    font-size: 13px;
    line-height: 19px;
  }
  .shopProductInformation .product.label.price {
    width: 27%;
    display: inline;
  }
  .shopProductInformation .shopItemPrice {
    margin: 10px 0 0 0;
  }
  .productSpecs {
    margin: 0;
  }
  .addToCart label {
    font-size: 13px;
    line-height: 19px;
  }
  .addToCart input[type="submit"] {
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    display: block !important;
    float: none !important;
    box-sizing: border-box !important;
  }
  #productDescription .accordionHeader,
  #productRelatedItems .accordionHeader {
    background: url('../js/dropKick/images/dk_arrows_white.png') no-repeat 4% center #e32b23;
    color: white !important;
  }
  .shop.cart .stacktable {
    border: #e9322a solid 1px;
  }
  .shop.cart .stacktable .st-head-row {
    border-top: #e9322a solid 1px;
    background: none;
  }
  .cart .stacktable .st-head-row.st-head-row-main {
    background: #e9322a;
    color: #ffffff;
  }
  .summaryCell {
    width: 40%;
  }
  .cart .backButton,
  .order .backButton {
    display: none;
  }
  #cartButtons .continueButton input {
    width: 80% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    display: block !important;
    float: none !important;
    box-sizing: border-box !important;
  }
  .cartSummary .stacktable th a:link,
  .cartSummary .stacktable th a:visited {
    color: #e32b23;
  }
  .cartSummary .stacktable th a:hover,
  .cartSummary .stacktable th a:active {
    color: #8e1712;
  }
  .cartSummary.cart dl {
    padding-bottom: 0;
  }
  .cartSummary .stacktable td,
  .cartSummary.cart dd,
  .cartSummary.cart dt {
    padding: 2% !important;
    border: none !important;
    text-align: left;
    box-sizing: border-box;
  }
  .cartSummary .stacktable .st-key,
  .cartSummary.cart dt {
    width: 30%;
    color: #e9322a;
    font-size: 14px;
    line-height: 17px;
  }
  .cartSummary.cart dt {
    padding-left: 0 !important;
  }
  .cartSummary .stacktable .st-val,
  .cartSummary.cart dd {
    width: 70%;
    color: black;
    font-size: 15px;
    line-height: 18px;
  }
  .cartSummary.cart dd {
    padding-left: 0 !important;
  }
  .cart #cartButtons .continueButton input,
  .order #cartButtons .continueButton input {
    float: right;
  }
  .plugin_cart_handler_quote #contentSkin {
    padding-bottom: 100px;
  }
  .plugin_cart_handler_quote form div.input .jdpicker_w .date_selector {
    top: 75px !important;
    left: 0 !important;
  }
}
@media screen and (min-width: 320px) and (max-width: 499px) {
  .school .shopItemActions label,
  .school table input.quantity {
    float: left;
  }
  .school .shopItemActions select {
    width: 73%;
  }
}
@media screen and (max-width: 320px) {
  .categoryDetails img {
    margin: 15px auto;
    text-align: center;
    display: block;
    float: none;
  }
  .cartPopupWrapper .mfp-inline-holder .mfp-content,
  .cartPopupWrapper .mfp-ajax-holder .mfp-content {
    width: 100%;
  }
  #shopProductImage .secondaryImages a {
    width: 93%;
    float: none;
  }
  #productDescription .accordionHeader,
  #productRelatedItems .accordionHeader {
    background: url('../js/dropKick/images/dk_arrows_white.png') no-repeat 5% center #e32b23;
    color: white !important;
  }
  .cartWidgetContainer {
    margin-top: 5px;
    clear: both;
  }
  .cartSummary {
    border-top: none;
    overflow: hidden;
    clear: both;
  }
  table td.currency {
    text-align: center !important;
  }
  .cartSummary td {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .cartSummary td:first-child {
    margin-top: 5px;
    border-bottom: none !important;
  }
  .cartSummary .cartTotal td {
    border-top: white solid 1px;
  }
}
